PCDISPLAY(4)

NAME
pcdisplay - PC display adapter driver for wscons

SYNOPSIS
pcdisplay0 at isa?
wsdisplay* at pcdisplay? console ?

DESCRIPTION
This driver supports PC display adapter hardware within the wscons(4) console framework. It doesn't provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

The pcdisplay driver is indended as a minimal “catch-all” driver for the different kinds of MDA or CGA compatible adapters. It doesn't support multiple screens, nor colors or font loading.

SEE ALSO
isa(4), wscons(4), vga(4)